body, td, th {font-family:'ËÎÌå'; color:#111;}
a:link, a:visited, a:hover{color:#111; text-decoration:none;}
a:hover{text-decoration:underline;}

/* Ò³Í· */
.header {background:url('/skin/v1/images/bg_toper.jpg') 0 -100px no-repeat;}
.header a:link, .header a:visited, .header a:hover{color:#f16a41; font-size:14px; text-decoration:none;} 
.header a:hover{text-decoration:underline;} 
.header .sub a:link, .header .sub a:visited, .header .sub a:hover{ color:#ddd; font-size:12px;}

.header .version a:link, .header .version a:visited, .header .version a:hover{color:#ddd; font-family:Arial;}
.introduce{color:#ddd;}
.introduce h1{color:#f16a41;}

.content {background:url('/skin/v1/images/bg_toper.jpg') 0 -180px no-repeat;}
.position{font-size:12px;}

.block h3 {color:#a00; background:url('/skin/v1/images/bg_block_header_01.gif') no-repeat;}
.block h3 a:link, .block h3 a:visited, .block h3 a:hover ,.sitelinks h3 a:link, .sitelinks h3 a:visited, .sitelinks h3 a:hover,.bottomnav h3 a:link, .bottomnav h3 a:visited, .bottomnav h3 a:hover{color:#a00;}
.block h3 .more, .sitelinks h3 .more{color:#000;}
.block .more,.sitelinks .more  {color:#FF7420; _margin-top:-20px;}
.sitelinks h3{color:#a00; background:url('/skin/v1/images/bg_block_header_855.gif') no-repeat;}
.bottomnav h3{color:#a00; background:url('/skin/v1/images/bg_block_header_928.gif') no-repeat;}
/* ×óÓÒÀ¸ */
.main .inner{background:url('/skin/v1/images/bg_main_container.gif') repeat-y;}
.eninner{background-color:white;}
.main .inner h1 {color:#a00;}
.main .inner h3 {color:#FF7420;}

.item strong {font-size:14px;}
.item img {border:1px solid #aaa;}
.item .pic {background:url('/skin/v1/images/bg_item_img.gif') no-repeat; background-position:center bottom;}

/* Ò³½Å */
.footer{color:#111;}
/*.cert {color:#111;}*/
.copyright {color: #fff;}
.copyright a:link, .copyright a:visited, .copyright a:hover {color: #fff; text-decoration:none;}
.count-js{display:none}

